@font-face {
	font-family: BMFont;
	font-display: swap;
	src: url('../fonts/BMFont.eot');
	src: url('../fonts/BMFont.eot') format('embedded-opentype');
}

:root {
	--bm-font-family: 'BMFont', sans-serif;
	--bm-font-weight: 700;
	--bm-alt-font-family: 'Arial', sans-serif;
	--bm-cta-button-color: #fff;
	--bm-cta-button-hover-color: #fff;
	--bm-cta-button-background: #3cb371;
	--bm-cta-button-hover-background: #3ca36a;
}

.toplist__disclaimer-above,
.toplist__disclaimer-below {
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	color: #000;
}

.toplist__disclaimer-above {
	margin-bottom: 16px;
}

.toplist__disclaimer-below {
	margin-top: 16px;
}

.toplist__show-only-on-mobile {
	display: none !important;
}

@media (max-width: 991px) {
	.toplist__show-only-on-desktop {
		display: none !important;
	}

	.toplist__show-only-on-mobile {
		display: block !important;
	}
}

/*
     FILE ARCHIVED ON 10:51:08 Mar 02, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:41 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.628
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.01
  esindex: 0.013
  cdx.remote: 11.379
  LoadShardBlock: 222.332 (3)
  PetaboxLoader3.datanode: 168.168 (4)
  PetaboxLoader3.resolve: 174.258 (3)
  load_resource: 175.836
*/
